### A free/open-source library for quantitative finance

GRDCurrency Class Reference
Currencies and FX rates

Greek drachma. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for GRDCurrency:
[legend]

List of all members.

## Detailed Description

Greek drachma.

The ISO three-letter code was GRD; the numeric code was 300. It was divided in 100 lepta.

Obsoleted by the Euro since 2001.